html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Source Sans Pro', cursive; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fffaf7;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1600' height='900' preserveAspectRatio='none' viewBox='0 0 1600 900'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1011%26quot%3b)' fill='none'%3e%3cpath d='M316.04 527.58a86.84 86.84 0 1 0 85.21 151.34z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M1085.53 42.34L1102.76 42.34L1102.76 59.57L1085.53 59.57z' fill='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M1463.22 209.12L1507.16 209.12L1507.16 253.06L1463.22 253.06z' stroke='rgba(255%2c 147%2c 183%2c 1)'%3e%3c/path%3e%3cpath d='M379.57 468.32a74.88 74.88 0 1 0-141.12-50.14z' stroke='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M236.52 210.74 a6.62 6.62 0 1 0 13.24 0 a6.62 6.62 0 1 0 -13.24 0z' stroke='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M17.58 668.43L87.34 668.43L87.34 738.19L17.58 738.19z' fill='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M897.09 429.96L974.03 429.96L974.03 506.9L897.09 506.9z' stroke='rgba(255%2c 147%2c 183%2c 1)'%3e%3c/path%3e%3cpath d='M786.18 457.69 a57.25 57.25 0 1 0 114.5 0 a57.25 57.25 0 1 0 -114.5 0z' stroke='rgba(255%2c 253%2c 152%2c 1)'%3e%3c/path%3e%3cpath d='M1320.8 426.24L1392.69 426.24L1392.69 498.13L1320.8 498.13z' fill='rgba(255%2c 147%2c 183%2c 1)'%3e%3c/path%3e%3cpath d='M1064.79 536.33L1116.51 536.33L1116.51 588.05L1064.79 588.05z' fill='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M936.67 159.84L950.4 159.84L950.4 170.41L936.67 170.41z' stroke='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M1118.04 385.26 a67.06 67.06 0 1 0 134.12 0 a67.06 67.06 0 1 0 -134.12 0z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M1151.88 269.51L1167.24 269.51L1167.24 284.87L1151.88 284.87z' fill='rgba(255%2c 253%2c 152%2c 1)'%3e%3c/path%3e%3cpath d='M484.13 506.9a20.6 20.6 0 1 0-20.43-35.78z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M1162.36 30.32 a56.74 56.74 0 1 0 113.48 0 a56.74 56.74 0 1 0 -113.48 0z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M183.63 561.04 a33.84 33.84 0 1 0 67.68 0 a33.84 33.84 0 1 0 -67.68 0z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M1263.27 432.63L1293.47 432.63L1293.47 474.37L1263.27 474.37z' stroke='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M435.43 440.31L484.7 440.31L484.7 489.58L435.43 489.58z' fill='rgba(200%2c 118%2c 219%2c 1)'%3e%3c/path%3e%3cpath d='M1039.78 333.99L1115.68 333.99L1115.68 409.89L1039.78 409.89z' fill='rgba(200%2c 118%2c 219%2c 1)'%3e%3c/path%3e%3cpath d='M954.32 573.02L990.87 573.02L990.87 592.95L954.32 592.95z' fill='rgba(91%2c 192%2c 235%2c 1)'%3e%3c/path%3e%3cpath d='M186.6 759.9L251.82 759.9L251.82 825.12L186.6 825.12z' fill='rgba(200%2c 118%2c 219%2c 1)'%3e%3c/path%3e%3cpath d='M464.14 116.96L531.29 116.96L531.29 184.11L464.14 184.11z' fill='rgba(155%2c 197%2c 61%2c 1)'%3e%3c/path%3e%3cpath d='M-12.61 100.69a89.29 89.29 0 1 0 173.7 41.5z' stroke='rgba(200%2c 118%2c 219%2c 1)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1011'%3e%3crect width='1600' height='900' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
  background-attachment: fixed;
  background-size: cover;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
